body{
	background-image:url("/images/dourrecords-back.gif");
	padding-bottom:130px;
}

.row{
	padding:0;
	margin:0;
}

.fader{
    transition:opacity .5s;
    opacity:1;
}

.fader:hover{
    opacity:.1;
}

/*--HEADER--*/

#header .tleft{
	height:70px;
	width:70px;
	border-radius:50%;
	border:3px solid black;
	margin:15px;
	padding-left:5px;
}

#header .tleft p{
	font-size:11px;
	margin-top:25px;

}

#header .tmid{
    margin:0 auto;
	height:100px;
	width:300px;
	background:black;
	padding:10px;
}

#header .tmid-bottom{
	margin:0 auto;
	height:1.5px;
	width:300px;
	background-color:red;
    animation-name: tlight;
    animation-duration: 11s;
    animation-iteration-count: infinite;
}

@keyframes tlight {
    0%   {background-color:#70ff90;}
    25%  {background-color:#9478af;}
    50%  {background-color:#f8ff09;}
    75%  {background-color:#d73463;}
    100% {background-color:#70ff90;}
}

#header .tright{
	height:70px;
	width:70px;
	border-radius:50%;
	background:black;
	padding-left:18px;
	margin:15px;
}

#header .tright:hover{
    animation-name: light;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}

@keyframes light {
    0%   {background-color:black;}
    50%  {background-color:lavender;}
    100% {background-color:black;}
}

#header .tright p{
	color:white;
	font-size:11px;
	margin-top:28px;
	margin-left:0 auto;
	margin-right:0 auto;

}

#header img{
	margin-top:13px;
}

/*-------------------------*/

#main .row{
	margin-top:30px;
}

#main a{
	color:black;
}

#main .col-sm-4{
	padding:15px;
	margin-bottom:40px;
	background-color:rgba(255, 255, 255, 0.5);
}

#main .col-sm-4 img{
	margin:0 auto;
	width:500px;
	z-index:3;
	position:relative;
}

#main p{
	width:100%;
	display:block;
	text-align:center;
	position:absolute;
	z-index:1;
	margin-top:35%;
	font-weight:bold;
	font-size:20px;
	text-transform:uppercase;
	padding-right:38px;
}

#main .albumshadow{
	-webkit-box-shadow: 0px 7px 15px -2px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 7px 15px -2px rgba(0,0,0,0.25);
	box-shadow: 0px 7px 15px -2px rgba(0,0,0,0.25);
}

/*-------------------------*/

#footer{
	z-index:5;
	position:fixed;
	left:0px;
	bottom:0px;
	height:0px;
	width:100%;
	background:#000;
}

#footer .syml, .symr{
	position:absolute;
}

#footer .syml{
	left:15px;
	margin-top:-110px;
}

#footer .symr{
	right:15px;
	margin-top:-115px;
}

#footer .sub-foot{
	margin-top:3px;
	color:white;
	text-align:center;
}

/*MODAL*/

.fade {
   opacity: 0;
   -webkit-transition: opacity 1s linear;
      -moz-transition: opacity 1s linear;
       -ms-transition: opacity 1s linear;
        -o-transition: opacity 1s linear;
           transition: opacity 1s linear;
}

.modal-backdrop{
    opacity:0.0 !important;
}

.modal-content{
	background-color: rgba(255, 0, 0, 0.0) !important;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -o-box-shadow: 0 5px 15px rgba(0,0,0,0);
    box-shadow: 0 5px 15px rgba(0,0,0,0);
    border:none;
    background-image:url("/images/dourrecords-modal.png");
    height:500px;
    width:700px;
}

.modal .sc{
	margin-left:400px;
	margin-top:150px;
}

.modal .fb{
	margin-left:250px;
	margin-top:30px;
}

.modal .email{
	margin-left:450px;
	margin-top:30px;
}

.modal .bc{
	margin-left:200px;
	margin-top:30px;
}

.modal a{
	color:white;
}

.modal-footer{
	border:none;
	text-align:center;
}

.modal-footer img{
	max-width:50px;
	-webkit-filter: drop-shadow(0px 3px 3px #000);
	filter: drop-shadow(0px 3px 3px #000);
}
